/*
 Theme Name:   Botross.com.au
 Theme URI:    http://botross.com.au
 Description:  Botross website facelift, 2014. Requires velocity.
 Author:       Caleb Ong
 Author URI:   http://webrefinery.com.au
 Template:     velocity
 Version:      1.0.0
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  botross-velocity-child-theme
*/

@import url("../velocity/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */

/* Fonts and Colors */

::selection 
{
    background-color: #ffff7f;
    color: #666;
}

a {
    color: #000;
}
.container a:hover {
   
}
.postinfo a:hover {
    color: #555;
}
#mainmenu li.menu-item a,
.breadcrumbwrap a,
.navigation ul li.menu-item.buttonon,
.navigation ul li.menu-item.current-menu-item,
.navigation ul li.menu-item.current-menu-ancestor {
    color: #111;
}
#mainmenu li.menu-item a:hover, .breadcrumbwrap a:hover {
    color: #777;
}

.subfooter a:hover {
    color: #f1dc0a;
}
.navigation ul ul.sub-menu li.menu-item a.menu-link:hover {
    color: #111 !important;
    background: none;
    font-weight: bold;
}

/* Gap modifiers */
.bottom0 {
    margin-bottom: 0;
}

/* Width modifiers */
div.max50 {
    margin: 0 auto;
    max-width: 585px;
}

/* Menu */
@media only screen and (max-width: 767px) and (min-width: 0px) { 
    .mobilemenu, .boxedlayout .mobilemenu {
        top: 20px;
    }
}
#mainmenu li.menu-item 
{
    background: url('images/menuline.png') no-repeat left bottom;
    padding-left: 5px;
}
#mainmenu li.menu-item ul.sub-menu li.menu-item {
    padding-left: 0;
}

#mainmenu ul.sub-menu li.menu-item {
    background-image: none;
    background: none;
}

#mainmenu li.menu-item a {
    text-transform: lowercase;
}   

.navigation {
    margin-right: 0;
}

.navigation ul li.menu-item a.wpmenucart-contents,
.navigation ul li.menu-item a.wpmenucart-contents:visited {float: left; font-weight: 600; color:#111; font-size: 13px; line-height: 15px; border-bottom:none; text-decoration: none; -webkit-transition: none; -moz-transition: none; -o-transition: none; -ms-transition: none; padding-top: 34px; padding-bottom: 30px; padding-left: 15px; padding-right: 15px; }
.navigation ul li.menu-item a.wpmenucart-contents {width: auto;}

.navigation ul ul.sub-menu li.menu-item a.menu-link,
.navigation ul ul.sub-menu li.menu-item a.menu-link:visited {
    padding-left: 10px !important;
    padding-right: 10px !important;
}

.navigation ul li.menu-item a.menu-link,
.navigation ul li.menu-item a.menu-link:visited,
.navigation ul li.menu-item.current-menu-item a.menu-link,
.navigation ul li.menu-item.current-menu-ancestor a.menu-link,
.navigation ul li.menu-item a.wpmenucart-contents {
    border-top: none !important;
    padding-top: 95px;
    padding-bottom: 2px; /* total height of line is 24px */
}

.headersearch {
    top: 31px;
    right: 0px;
}
.headersearch input, .headersearch input:hover {
    background-color: #fefefe !important;
}
@media only screen and (max-width: 1240px) and (min-width: 1124px) {
    .header {
        width: 100%;
        left: 0;
        margin: 0;
    }
    .header .logo {
        margin-left: 20px !important;
    }
    .mainmenu {
        margin-right: 20px;
    }
}
@media only screen and (max-width: 1124px) { 
    #mainmenu {
        margin-right: 60px;
    }
    .navigation ul li.menu-item a.menu-link,
    .navigation ul li.menu-item a.menu-link:visited,
    .navigation ul li.menu-item.current-menu-item a.menu-link,
    .navigation ul li.menu-item.current-menu-ancestor a.menu-link,
    .navigation ul li.menu-item a.wpmenucart-contents {
        padding-top: 20px;
        padding-bottom: 2px; /* total height of line is 24px */
    }   
    
    .headersearch {
        top: 5px;
        right: 0px;
    }
}

.navigation ul ul.sub-menu {
    border-top: 1px solid #ccc !important;
}

#mainmenu li.current_page_item > a {
    font-weight: 600;
}

li.bold a {
    font-weight: bold !important;
}

.navigation ul li.menu-item a.wpmenucart-contents, .navigation ul li.menu-item a.wpmenucart-contents:visited,
.navigation ul li.menu-item a.menu-link, .navigation ul li.menu-item a.menu-link:visited {
    padding-right: 0px;
}

.minwidth230 {
    min-width: 230px;
}
.minwidth295 {
    min-width: 295px;
}
/* Header */
.headerwrap {
    background: #f0f2f1;
    padding-bottom: 19px;
    border-bottom: 1px solid #f0f2f1;
}
.headerwrap.stucked {
    border-bottom: 1px solid #f0f2f1;
-webkit-box-shadow: 0px 2px 2px 0px rgba(50, 50, 50, 0.1);
-moz-box-shadow:    0px 2px 2px 0px rgba(50, 50, 50, 0.1);
box-shadow:         0px 2px 2px 0px rgba(50, 50, 50, 0.1);
}
.header .logo {
    margin: 0;
}
@media only screen and (max-width: 979px) and (min-width: 768px) {
    .header {
        width: 90%;
        left: 5%;
        margin-left: 0px;
    }
}
@media only screen and (max-width: 880px) and (min-width: 768px) {
    .headersearch {
        display: none;
    }
    #mainmenu {
        margin-right: 0px;
    }
    .navigation ul li.menu-item a.menu-link {
        padding-left: 8px !important;
        padding-right: 8px !important;
    }
    a.wpmenucart-contents {
        padding-left: 8px !important;
    }
    
}

div.bgwithparallax_overlay {
    
}

.pagetitlewrap {
    
}

.pagetitle h1
{    
    font-weight: 400;
    font-size: 48px;
    line-height: 54px;
    color: #666;
    text-shadow:
       2px 2px 0 #ddd,
     -1px -1px 0 #fff,  
      1px -1px 0 #fff,
      -1px 1px 0 #fff,
       1px 1px 0 #fff;
    white-space: normal;
    margin-top: 25px;
    margin-bottom: 15px;
}
.pagetitle h1 span
{
    font-family: 'Mrs Sheppards', 'Open Sans', sans-serif;
    color: #ffed00;
    font-size: 48px;
    line-height: 40px;
     text-shadow:
       2px 2px 0 #aaa;
}
h3 span {
    font-family: 'Mrs Sheppards', 'Open Sans', sans-serif;
    color: #444;
    font-size: 27px;
    line-height: 37px;
     text-shadow:
       1px 1px 0 #aaa;
}
.breadcrumbwrap {
    display: block;
    float: none;
    clear: both;
    margin-top: 0;
    margin-bottom: 10px;
    text-align: left;
}
@media only screen and (max-width: 767px) {
    .breadcrumbwrap {
        text-align: center;
    }
    .pagetitle h1 {
        font-size: 38px;
        line-height: 42px;
    }
}
@media only screen and (max-width: 979px) {
    .headerwrap .logo {
        margin: 0 auto;
    }
}

.breadcrumbwrap {
    color: #666;
}
.breadcrumbwrap span { 
    padding: 0 4px;
    text-shadow:
     -1px -1px 0 #fff,  
      1px -1px 0 #fff,
      -1px 1px 0 #fff,
       1px 1px 0 #fff;
}

@media only screen and (min-width: 480px) and (max-width: 767px) {
    .bgwithparallax {
        background-attachment: fixed !important;
        background-size: initial !important;
    }
}

.navigation ul li.menu-item a.menu-link, .navigation ul li.menu-item a.menu-link:visited {
    padding-left: 12px;
    padding-right: 12px;
    font-weight: 400;
}

/* CUSTOMISER OFF */
.sidebar a,
.widget_archive ul li a,
.widget_categories ul li a,
.widget_meta ul li a,
.widget_recent_entries ul li a {
    color: #86867F;
}
.navigation ul li.menu-item:hover a.menu-link,
.navigation ul li.menu-item.current-menu-item a.menu-link,
.navigation ul li.menu-item.current-menu-ancestor a.menu-link {
    color: #666;
}
.btn,
.form-submit #submit:hover,
.standardbtn:hover,
.form-submit #submit:active,
.standardbtn:active,
.form-submit #submit:active,
.standardbtn.active,
.form-submit #submit:disabled,
.standardbtn.disabled,
.form-submit #submit:hover,
.standardbtn[disabled],
.form-submit #submit,
.standardbtn
{
    background-color: #f1dc0a !important;
}
.container a.btn:hover,
.btn, .form-submit #submit:hover,
.standardbtn:hover,
.form-submit #submit:active,
.standardbtn:active,
.form-submit #submit:active,
.standardbtn.active,
.form-submit #submit:disabled,
.standardbtn.disabled,
.form-submit #submit:hover,
.standardbtn[disabled],
.form-submit #submit,
.standardbtn {
    background-color: #f4f4f4 !important;
    color: #666 !important;
}
.sidebar .tagcloud a {
    background-color: #f4f4f4;
    border-color: #f4f4f4;
    color: #86867F;
    
}
.sidebar .tagcloud a:hover {
    color: #86867F;
    border-color: #FFF899;
    background-color: #FFF899;
}

/* CONTENT */
.homesplash {
    height: 600px;
    position: relative;
}
.homesplashrow {
    background: url('images/home_splash.png') no-repeat center center;
    background-size: contain;
    margin-bottom: 20px;
}
.homesplash .box {
    background-color: rgba(239,239,239,0.9);
    padding: 30px;
    color: #fff;
    width: 100%;
    max-width: 380px;
    position: absolute;
    bottom: 20px;
    right: 0;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
}
.homesplash .box h1 {
    font-size: 27px;
}
.homesplash .box h3 {
    font-size: 20px;
}
@media only screen and (min-width: 1481px) {
    .homesplash .box {
        margin-right: -120px !important;
    }
}
@media only screen and (max-width: 1480px) {
    .homesplash { 
        height: 500px;
    }
    .homesplash .box {
        margin-right: -100px !important;
    }
}
@media only screen and (max-width: 1420px) {
    .homesplash .box {
        margin-right: -80px !important;
    }
}
@media only screen and (max-width: 1380px) {
    .homesplash .box {
        margin-right: -60px !important;
    }
}
@media only screen and (max-width: 1340px) {
    .homesplash .box {
        margin-right: -40px !important;
    }
}
@media only screen and (max-width: 1280px) {
    .homesplash { 
        height: 400px;
    }
    .homesplash .box {
        margin-right: -20px !important;
    }
}
@media only screen and (max-width: 1240px) {
    .homesplash .box {
        margin-right: 0px !important;
    }
}
@media only screen and (max-width: 1199px) {
    .homesplash .box {
        margin-right: -80px !important;
    }
}
@media only screen and (max-width: 1140px) {
    .homesplash { 
        height: 350px;
    }        
    .homesplash .box {
        margin-right: -60px !important;
    }
}
@media only screen and (max-width: 1100px) {
     .homesplash .box {
        margin-right: -40px !important;
    }
}
@media only screen and (max-width: 1050px) {
     .homesplash .box {
        margin-right: -20px !important;
    }
}
@media only screen and (max-width: 1010px) {
     .homesplash .box {
        margin-right: 0px !important;
    }
}
@media only screen and (max-width: 979px) {
     .homesplash .box {
        margin-right: -60px !important;
    }
}
@media only screen and (max-width: 950px) {
    .homesplash { 
        height: auto
    }
    .homesplash .box {
        position: relative;
        margin: 0 auto;
        max-width: 66%;
        padding: 30px;
        background-color: rgba(239,239,239,0.9);
    }
    .homesplashrow {
        background-size: cover;
        background-position: left bottom;
    }
}
@media only screen and (max-width: 875px) {
     .homesplash .box {
        margin-right: auto !important;
    }
}
@media only screen and (max-width: 700px) { 
    .homesplashrow {
        background-position: -30px bottom;
    }
}

.homesplash .box h1, .homesplash .box h3 {
    color: #444;
}
.readable {
    max-width: 38em;
}
.readable-centered {
    margin: 0 auto;
}
.button-center a.wpb_button_a {
    display: inherit !important;
    text-align: center !important;
}

button.readable-centered {
    display: block;
}

/* Blog */
.blogpost .postmedia img {
    display: block;
    width: auto;
    max-width: 100%;
}
.blog-overview .blogpost .postmedia img {
    margin: 0 auto;
}
.blogpost .posttext p:first-child:first-letter {
    font-size: 1.3em;
}
.blogpost h2, .blogpost h2 a {
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    font-size: 26px;
    line-height: 32px;
    margin-bottom: 2px;
    width: 100%;
    font-weight: 300;
}

.pagination ul > .disabled > span,
.pagination ul > .disabled > a,
.pagination ul > .disabled > a:hover,
.pagination ul > .active > a,
.pagination ul > .active > span,
.pagination ul > .active > a:hover,
.pagination ul > li > a:hover,
.woocommerce a.button:hover,
.woocommerce-page a.button:hover,
.woocommerce a.button:hover, .woocommerce button.button:hover, .woocommerce input.button:hover, .woocommerce #respond input#submit:hover, .woocommerce #content input.button:hover, .woocommerce-page a.button:hover, .woocommerce-page button.button:hover, .woocommerce-page input.button:hover, .woocommerce-page #respond input#submit:hover, .woocommerce-page #content input.button:hover {
    background-color: #f1dc0a !important;
    color: #666 !important;
    border: 1px solid #f1dc0a !important;
}

.postinfo .time {
    color: #444 !important;
}

#ssba {
    margin-top: 35px;
    margin-bottom: 20px;
}

.single-post .wpb_separator {
    margin-top: 20px !important;
}
#respond .wpb_separator {
    margin-top: 40px !important;
}

.button-find-out-more {
    width: 80px !important;
    display: block !important;
    margin: 0 auto !important;
}

/* blog only */
.blog-bg {
    background: url('images/blog_bg.jpg') repeat 0 0 transparent;
    height: 160px;
}
/* Footer */
.footer a:hover,
.footer .widget_nav_menu ul li a:hover,
.footer .widget_nav_menu ul li.current_page_item a,
.footer .widget_meta ul li a:hover {
    color: #f1dc0a;
}
.buttonright button, .buttonright .wpb_button {
    float: right;
}
.wpb_button {
    margin-bottom: 0 !important;
}
.subfooter a {
    color: #ccc;
}
.centeronmobileright {
    text-align: right;
}
@media only screen and (max-width: 767px) and (min-width: 480px) {
    .centeronmobileright {
        text-align: center !important;
    }
    button.centeronmobile, span.centeronmobile {
        float: none !important;
        margin: 0 auto;
        display: table;
    }
}
.smallcall {
    padding: 20px !important;
}
.smallcall h2 {
    font-size: 18px;
    line-height: 30px;
}
.smallcall .wpb_button {
    margin-top: 20px !important; 
}
@media only screen and (min-width: 768px) {
    .min230 {
        min-height: 200px;
    }
}
@media only screen and (min-width: 1200px) {
    .min230 {
        min-height: 180px;
    }
}

.container .wpb_row, .container .wpb_content_element {
    margin-bottom: 20px;
}

.top100 { margin-top:100px !important }
.top80 { margin-top: 80px !important; }
.top70 { margin-top: 70px !important; }
.top60 { margin-top: 60px !important; }
.top50 { margin-top: 50px !important; }
.top40 { margin-top: 40px !important; }
.top30 { margin-top: 30px !important; }
.top20 { margin-top: 20px !important; }
.top10 { margin-top: 10px !important; }
.top5 { margin-top: 5px !important; }
.top0 { margin-top: 0px !important; }
.bottom30 { margin-bottom: 30px !important; }
.bottom25 { margin-bottom: 25px !important; }
.bottom20 { /* margin-bottom: 20px !important; */ }
.bottom15 { margin-bottom: 15px !important; }
.bottom10 { margin-bottom: 10px !important; }
.bottom0 { margin-bottom: 0px !important; }
.bottom0 .moduletitle { margin-bottom: 0px !important; }

/* Shop */
.woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt, .woocommerce #respond input#submit.alt, .woocommerce #content input.button.alt, .woocommerce-page a.button.alt, .woocommerce-page button.button.alt, .woocommerce-page input.button.alt, .woocommerce-page #respond input#submit.alt, .woocommerce-page #content input.button.alt 
{
    background-color: #777 !important;
    border: 1px solid #777 !important;
}
.woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover, .woocommerce #respond input#submit.alt:hover, .woocommerce #content input.button.alt:hover, .woocommerce-page a.button.alt:hover, .woocommerce-page button.button.alt:hover, .woocommerce-page input.button.alt:hover, .woocommerce-page #respond input#submit.alt:hover, .woocommerce-page #content input.button.alt:hover {
    background-color: #888 !important;
    border: 1px solid #888 !important;
}

mark {
    background-color: transparent;
    font-weight: bold;
}

.term-description {
    font-size: 1.25em;
    line-height: 1.3em;
}

thead tr {
    background-color: #f1f1f1;
}
.attachment {
    padding: 15px;
    border: 1px solid #ddd;
    background-color: #eee;
}
.attachment img {
    border: 1px solid #ddd;
    background-color: #f7f7f7;
    width: 96%;
    padding: 2%;
    -webkit-box-shadow: 2px 2px 1px 0px rgba(50, 50, 50, 0.5);
    -moz-box-shadow:    2px 2px 1px 0px rgba(50, 50, 50, 0.5);
    box-shadow:         2px 2px 1px 0px rgba(50, 50, 50, 0.5);
}

.attachment a p {
    margin-bottom: 0;
    padding-top: 15px;
    padding-bottom: 5px;
}

.max350 {
    max-width: 350px;
}

@media only screen and (max-width: 767px) {
    .max350 {
        margin: 0 auto;
    }
    .centeronmobile ul { 
        display: table; 
        margin: 0 auto;
        list-style: none;
    }
}

.sidebar {
    margin-top: 0px;
}

#podcast-sidebar h3 {
    float: left;
    color: #111;
    font-size: 18px;
    line-height: 26px;
    font-weight: 300;
    margin-top: -6px;
    margin-bottom: 19px;
}

#podcast-sidebar .widget {
    margin-left: 30px;
}

#podcast-sidebar h4.podcast-title {
    font-family: 'Open Sans', sans-serif;
    font-size: 16px;
    font-weight: normal;
    line-height: 20px;
    display: block;
}

section.pagetitlewrap {
    margin-bottom: -50px;
}
.podcast_meta {
    margin-bottom: 20px;
}
.postinfo {
    border-bottom: 1px solid #e5e5e5;
    padding-bottom: 10px; 
    margin-top: 5px;
}
.blogpost .postdivider {
    height: 0;
    margin-top: 40px;
    margin-bottom: 40px;
}

.blogpost .date {
    margin-top: 2px;
}

.blogpost.singlepost .postinfo {
    margin-bottom: 20px;
}

.podcast_player {
    padding: 10px;
    background-color: #eee;
}
.podcast_meta {
    padding: 2px 10px 2px 10px;
    background-color: #e6e6e6;
}
.blogpost .posttext {
    clear: both;
    float: none;
    width: 100%;
}
.podcast_full .podcast_player {
    background-color: transparent;
}

.podcast_full .postinfo {
    border-bottom: 0;
    margin-bottom: 0;    
}
.podcast_full .blogpost {
    float: none;
    margin: -7px auto 0 auto;
    width: 96%;
    max-width: 900px;
}
.podcast_full .blogpost .posttext {
    padding-left: 10px;
}
.podcast_full .podcast_meta {
    margin-left: -10px;
    margin-bottom: 10px;
}
.wpb_separator_podcast {
    margin: 0 auto !important;
    max-width: 940px !important;
}
.podcast_subscribe {
    font-size: 14px;
}
a.rss-icon:before {
    display: inline-block;
    content: '';
    background: url('images/feed-icon-14x14.png') no-repeat 4px 0;
    width: 20px;
    height: 15px;
}
.itunes-icon:before {
    display: inline-block;
    content: '';
    background: url('images/itunes-icon-14x14.png') no-repeat 4px 0;
    width: 22px;
    height: 16px;
}

.blog-overview .fluid-width-video-wrapper {
    height: 500px;
}
/* WOO COMMERCE */
.woocommerce-cart .wc-proceed-to-checkout {
    clear: both;
}
.woocommerce table.shop_table tbody:first-child tr:first-child td, .woocommerce table.shop_table tbody:first-child tr:first-child th {
    border-top:0!important;
}
.woocommerce table.cart td.actions .coupon .input-text {
    height: 29px!important;
    width: 110px!important; 	
    padding: 10px!important;
}